/*
primary: #04a4cc
e6ae7e
f6ad51
f38435
be3415
*/

/*-----------------------------------\\
//    NEM BS
//-----------------------------------*/

.m-0 {
	margin: 0 !important;
}

.mt-0 {
	margin-top: 0 !important;
}

.me-3 {
	margin-right: .75rem !important;
}

.me-4 {
	margin-right: 1.5rem !important;
}

.mb-3 {
	margin-bottom: .75rem !important;
}

.mb-4 {
	margin-bottom: 1.5rem !important;
}

.mb-5 {
	margin-bottom: 3rem !important;
}

.p-4 {
	padding: 1.5rem !important;
}

.pt-4 {
	padding-top: 1.5rem !important;
}

.pt-5 {
	padding-top: 3rem !important;
}

.pb-5 {
	padding-bottom: 3rem !important;
}

.px-2 {
	padding-left: .375rem !important;
	padding-right: .375rem !important;
}

.px-3 {
	padding-left: .75rem !important;
	padding-right: .75rem !important;
}

.px-4 {
	padding-left: 1.5rem !important;
	padding-right: 1.5rem !important;
}

@media (min-width: 991px) {

	.px-md-4 {
		padding-left: 1.5rem !important;
		padding-right: 1.5rem !important;
	}

	.py-md-10 {
		padding-top: 6rem !important;
		padding-bottom: 6rem !important;
	}

	.text-md-end {
		text-align: right;
	}

}

.py-3 {
	padding-top: .75rem !important;
	padding-bottom: .75rem !important;
}

.py-4 {
	padding-top: 1.5rem !important;
	padding-bottom: 1.5rem !important;
}

.py-5 {
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
}

.py-10 {
	padding-top: 6rem !important;
	padding-bottom: 6rem !important;
}

.bg-primary {
	background: #04a4cc;
}

.bg-primary-light {
	background: #DCF2F6;
}

.bg-primary-gradient {
	background: #04a4cc;
	background: linear-gradient(135deg, #04a4cc 0%, #34c8e0 50%, #1a73b7 100%);
}

.bg-primary-light-gradient {
	background: #DCF2F6;
	background: linear-gradient(135deg,  rgba(220,242,246,1) 0%,rgba(239,247,249,1) 50%,rgba(202,224,241,1) 100%);
}

.bg-light {
	background: #f1f1f1;
}

.text-center {
	text-align: center;
}

.text-white {
	color: #fff;
}

a.text-white {
	color: #fff;
	border-bottom-color: #fff;
}

.text-end {
	text-align: right;
}

.position-relative {
	position: relative !important;
}

.container-inner {
	width: 90%;
	max-width: 1140px;
}



/*-----------------------------------\\
//    HEADER
//-----------------------------------*/

.header24 {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 10;
	background: rgba(255,255,255,.75);
	backdrop-filter: saturate(180%) blur(20px);
}

.admin-bar .header24 {
	top: 32px;
}

.hcontainer {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header24 .logo {
	border: none;
}

.header24 ul.nav24 {
	margin: 0;
	padding: 0;
}

.header24 ul.nav24 li {
	display: inline-block;
	list-style: none;
	margin-right: 15px;
	position: relative;
}

.header24 ul.nav24 li:last-child {
	margin-right: 0;
}

.header24 ul.nav24 li a {
	display: block;
	border: none;
	color: #333;
	text-transform: uppercase;
	position: relative;
	padding: 0 3px;
	font-size: 16px;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
}

.header24 ul.nav24 li a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0;
	background: #04a4cc;
	z-index: -1;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
}

.header24 ul.nav24 li.current-menu-item a,
.header24 ul.nav24 li a:hover {
	color: #fff;
}

.header24 ul.nav24 li.current-menu-item a:before,
.header24 ul.nav24 li a:hover:before {
	width: 100%;
}

.header24 ul.nav24 li.ajanlat a {
	color: #fff;
}

.header24 ul.nav24 li.ajanlat a:before {
	content: '';
	position: absolute;
	left: -5px;
	top: -5px;
	bottom: -5px;
	right: -5px;
	width: calc(100% + 10px);
	background: #ff5a2e;
	z-index: -1;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
}

.header24 ul.nav24 li.ajanlat a:hover:before {
	left: -10px;
	right: -10px;
	width: calc(100% + 20px);
}

.header24 ul.nav24 li ul.sub-menu {
	position: absolute;
	left: 0;
	top: 100%;
	margin: 0;
	padding: 0;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
    opacity: 0;
    visibility: hidden;
}

.header24 ul.nav24 li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible;
}

.header24 ul.nav24 li ul.sub-menu li {
}

.header24 ul.nav24 li ul.sub-menu li a {
	text-transform: none;
	z-index: 1;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	white-space: nowrap;
	background: #fff;
	box-shadow: 0 20px 20px rgba(0,0,0,.1);
	box-shadow:
		1.1px 2.8px 2.2px rgba(0, 0, 0, 0.014),
		2.7px 6.7px 5.3px rgba(0, 0, 0, 0.02),
		5px 12.5px 10px rgba(0, 0, 0, 0.025),
		8.9px 22.3px 17.9px rgba(0, 0, 0, 0.03),
		16.7px 41.8px 33.4px rgba(0, 0, 0, 0.036),
		40px 100px 80px rgba(0, 0, 0, 0.05)
	;
}

.header24 .buri {
	display: none;
}

.header24 ul.nav24-mobile {
	margin: 0;
	padding: 0;
}

.header24 ul.nav24-mobile li {
	list-style: none;
	margin: 10px 0;
}

.header24 ul.nav24-mobile li a {
	display: block;
	border: none;
	color: #333;
	text-transform: uppercase;
	font-size: 16px;
	padding: 5px 0;
}



/*-----------------------------------\\
//    HOME
//-----------------------------------*/

.szoveg-slider {
	margin-bottom: 0 !important;
}

.br-30 {
	border-radius: 30px;
}

.box-shadow {
	box-shadow: 0 20px 20px rgba(0,0,0,.1);
	box-shadow:
		1.1px 2.8px 2.2px rgba(0, 0, 0, 0.014),
		2.7px 6.7px 5.3px rgba(0, 0, 0, 0.02),
		5px 12.5px 10px rgba(0, 0, 0, 0.025),
		8.9px 22.3px 17.9px rgba(0, 0, 0, 0.03),
		16.7px 41.8px 33.4px rgba(0, 0, 0, 0.036),
		40px 100px 80px rgba(0, 0, 0, 0.05)
	;
}

.hero {
	position: relative;
	margin-top: 80px;
	overflow: hidden;
}

.hero .content {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
}

.hero .content:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
}

.hero .content h1 {
	/*background-color: #04a4cc;
	box-shadow: -16px 0 0 #04a4cc;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	padding: 5px;
	padding-left: 0px;
	display: inline;*/
	color: #FFFFFF;
	font-size: 36px;
	line-height: 54px;
	position: relative;
	z-index: 1;
}

.home-service-box {
	text-align: center;
	padding: 30px 0;
}

/*.home-service-box .service-icon {
	font-size: 36px;
	background: rgba(255,255,255,.9);
	line-height: 100px;
	width: 100px;
	display: inline-block;
	border-radius: 50%;
	color: #04a4cc;
}*/

.home-service-box .service-icon {
	font-size: 48px;
	width: 100px;
	display: inline-block;
	color: #ffffff;
}

.valassz-item {
	margin-bottom: 1.5rem;
	padding-left: 60px;
	position: relative;
}

.valassz-item .icon {
	width: 50px;
	font-size: 30px;
	line-height: 30px;
	color: #04a4cc;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
}

.valassz-item .content {
	font-size: 18px;
}

.home-contact-box {
	display: flex;
	align-items: center;
}

.home-contact-image {
	border-radius: 50%;
	display: inline-block;
	overflow: hidden;
}

.overlay-white-grad {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
}

.floating-ajanlat {
	position: fixed;
	right: 15px;
	bottom: 15px;
	background: #04a4cc;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	line-height: 50px;
	width: 50px;
	border-radius: 50%;
	text-align: center;
	box-shadow: 0 20px 20px rgba(0,0,0,.1);
	box-shadow:
		1.1px 2.8px 2.2px rgba(0, 0, 0, 0.014),
		2.7px 6.7px 5.3px rgba(0, 0, 0, 0.02),
		5px 12.5px 10px rgba(0, 0, 0, 0.025),
		8.9px 22.3px 17.9px rgba(0, 0, 0, 0.03),
		16.7px 41.8px 33.4px rgba(0, 0, 0, 0.036),
		40px 100px 80px rgba(0, 0, 0, 0.05)
	;
	z-index: 10;
}

.floating-ajanlat span {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	right: calc(100% - 10px);
	background: #04a4cc;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 30px;
	border-radius: 5px;
	padding: 0 5px;
	box-shadow: 0 20px 20px rgba(0,0,0,.1);
	box-shadow:
		1.1px 2.8px 2.2px rgba(0, 0, 0, 0.014),
		2.7px 6.7px 5.3px rgba(0, 0, 0, 0.02),
		5px 12.5px 10px rgba(0, 0, 0, 0.025),
		8.9px 22.3px 17.9px rgba(0, 0, 0, 0.03),
		16.7px 41.8px 33.4px rgba(0, 0, 0, 0.036),
		40px 100px 80px rgba(0, 0, 0, 0.05)
	;
    -webkit-transition: .4s ease;
    -moz-transition: .4s ease;
    -o-transition: .4s ease;
    transition: .4s ease;
    z-index: -1;
    opacity: 0;
    white-space: nowrap;
}

.floating-ajanlat span:after {
	content: '';
	position: absolute;
	right: -5px;
	top: calc(50% - 5px);
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #04a4cc;
}

.floating-ajanlat:hover span {
	right: calc(100% + 5px);
	opacity: 1;
}

.floating-ajanlat.tel {
	background: #ff5a2e;
	/*bottom: 80px;*/
	bottom: 15px;
}

.floating-ajanlat.tel span {
	background: #ff5a2e;
}

.floating-ajanlat.tel span:after {
    border-color: transparent transparent transparent #ff5a2e;
}

.floating-ajanlat-2 {
    background: #ff5a2e;
    color: #fff !important;
    position: fixed;
    right: -42px;
    top: 50%;
    z-index: 1000;
    display: inline-block;
    line-height: 36px;
    width: 120px;
    text-align: center;
    transform: rotate(90deg);
    border: none;
}

.floating-ajanlat-2:hover {
    border: none;
}

.home-map iframe {
	display: block;
	width: 100%;
	height: 50vh;
}



/*-----------------------------------\\
//    LEBEGO GENYO
//-----------------------------------*/

.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles.light li {
    background: rgba(26, 115, 183, 0.1);
    
}

.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}

@keyframes animate {

    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}

@media (max-width: 1199px) {

}



@media (max-width: 991px) {

	.admin-bar .header24 {
		top: 46px;
	}

	.header24 ul.nav24 {
		display: none;
	}

	.header24 .buri {
		display: inline-block;
	}

	.row-md > .col-6,
	.row-md > .col-5,
	.row-md > .col-4 {
		width: 100%;
		float: none;
	}

}



@media (max-width: 767px) {

	.hero .content h1 {
		font-size: 18px;
		line-height: 30px;
		box-shadow: -5px 0 0 #04a4cc;
	}

	.header24 {
		position: relative;
	}

	.hero {
		margin-top: 0;
	}

	.hero img {
		max-width: 200%;
	}

	.post-featured h2 {
		font-size: 150%;
	}

	.home-contact-image {
		width: 100px;
	}

}